Subject: Ticket Assigned - Delay in Delivery / Collection
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 23:39:25 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delay in Delivery / Collection Max Team,

I would like to rise my concern for the un justified delay of my order.
I have purchased a few items online on Sunday March 7th and were supposed
to be collected from MAX store Oasis mall. However, after 5 days, I still
didn't get any confirmation that the items are ready for collection.

I have called a few times on the toll free number and every time they say
it should be ready by tomorrow.

Kindly note that I will be going out of the country on Sunday and if not
delivered before that, I will cancel my order.

My order # is 9640367176

Please revert ASAP.

Tahir
0507099460

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2228988